/* TAG */
.label{
font-size:12px;
letter-spacing:3px;
color:#d4af37;
font-weight:700;
margin-bottom:18px;
}

.web-head {
    font-family:'Cinzel',serif;
font-size: clamp(28px, 4vw, 54px);
font-weight: 800;
line-height: 1.2;

/* GRADIENT TEXT */
background: linear-gradient(
90deg,
#d4af37,
#fff6ca,
#173d6d,
#d4af37,
#fff4bc
);

background-size: 300% auto;

-webkit-background-clip: text;
-webkit-text-fill-color: transparent;

/* ANIMATION */
animation: flowColor 6s linear infinite;
}

@keyframes flowColor {
0% {
background-position: 0% center;
}
100% {
background-position: 300% center;
}
}